CAD > CAD绘制圆

CAD绘制圆

浩辰CAD绘制圆专题栏目主要汇总了CAD行业相关的CAD绘制圆设置方法、设置技巧、设置步骤等内容,更多CAD教程和CAD行业资讯请点击访问浩辰CAD软件官网。
CAD绘制圆
  • CAD绘制圆形的详细教程
    CAD习题教学
  • CAD绘制圆形的详细教程
  • 2019-10-15 2000
  • 在浩辰CAD绘制圆的方法我们都很熟悉,下面我给大家介绍另一种绘制圆形的方法,这种方法是通过CAD多段线来画圆,感兴趣的朋友可以进来学习详 细教程。 1、打开CAD,并画一个自己所需大小的圆。 2、使用多段线命令,选中圆上一点,点击下方命令栏的‘’圆弧A‘’。 3、执行完上述命令后,再点击命令“圆心CE”。 4、点击与起始点对称的圆上另一点。 5、点击完成后,就画完了一个半圆。 6、再点击起始点,这样一个圆就画完了,可以通过属性更改其宽度。 CAD作图中经常用到圆形,但是直接使用CAD画圆不能改变其宽度,本文以上介绍的方法为用多段线做圆,大家可以试试。
  • CAD绘制圆教程之如何快速绘制圆切的直线
    CAD习题教学
  • CAD绘制圆教程之如何快速绘制圆切的直线
  • 2019-10-09 2789
  • 说到CAD绘制圆大家一定很熟悉,因为这是在浩辰CAD软件中很常用,且很简单的CAD绘图功能了,那么今天我们来说一下浩辰CAD绘制圆切线的方法。 浩辰CAD快速绘制圆切的直线 1.打开我们的浩辰CAD,简单绘制出我们两个圆。 2.然后,输入命令【L】,回车。 3.然后我们按【shift+右键】,弹出菜单,选择【切点】,参考下图。 4.之后我们就可以点击我们的第一个圆,参考下图。 重复上步骤 5.这样我们就完成我们双圆的公切线的操作啦。 我们在浩辰CAD绘制圆中,会遇到需要我们将两个圆的公切线绘制出来,上面是我们关于CAD绘制圆中快速绘制圆切的直线实例教程了。
  • CAD绘制圆变成了正多边形怎么办
    CAD习题教学
  • CAD绘制圆变成了正多边形怎么办
  • 2019-09-18 3470
  • 在日常CAD制图过程中,我们经常会遇到在将CAD绘制圆插入Word文档的时候,圆变成了多边形的问题,那么该如何解决这个问题呢? 如果有朋友不明白如何将CAD中的图形插入Word中,可参考此文CAD图形如何导入到Word文档中,回到问题,要解决这个问题,需要用到VIEWRES命令,将它设置得大一些,可改变图形质量,注意是在CAD软件中进行操作。 步骤如下: 1、 用圆命令绘制一个圆,但看起来像一个多边形 2、 在命令行中输入VIEWRES命令并回车,接着提示是否需要快速缩放,我们选择“是” 3、 把缩放百分比调得稍高一些,显示的精度就越高。但是过高则会影响CAD的运行速度,所以合适即可,比如这里设置500 4、 更改后的效果图如下 5、 最后,在WORD中复制此图,则会发现图形变圆了 通过以上几步的操作,就可以解决将CAD绘制的圆插入Word文档的时候,圆变成了多边形的问题了,简单方便。
  • CAD绘制圆之画好的圆变成了多边形的解决办法
    CAD习题教学
  • CAD绘制圆之画好的圆变成了多边形的解决办法
  • 2019-09-18 7514
  •      如图下图所示,在CAD绘制圆,再次打开时,变成了多边形,这是什么情况? 可参考下面的方法 1、将图形进行重生成,找到菜单栏上的视图,点击全部重生成,此时是将所有的图形对象进行重新生成,如果只想对圆进行重生成的话,则先选择圆,然后点击重生成,此时可以发现圆恢复了。 2、在命令行输入RE命令,表示重新生成模型,跟方法1一样,也可以将图形进行重新生成。 3、调整图形的显示精度,打开CAD软件的选项设置(命令行输入OP),找到显示,然后在右边的显示精度处,将显示精度进行调整,数值越大,图形对象显示越精准,根据我们的显示效果进行调整即可 按照以上的重生成和精度设置,就可以解决CAD绘制圆画好的圆变成了多边形的问题,希望能为你解决困扰。
  • 圆的绘制教程
    CAD习题教学
  • 圆的绘制教程
  • 2019-09-06 2559
  • 在利用浩辰CAD等CAD软件进行计算机辅助设计的今天,其简便高效的绘制方法深受广大设计师的喜爱,今天给大家分享一下在浩辰CAD中圆的绘制方法和编辑技巧一、圆的绘制方法和编辑技巧1.以“圆”绘“圆”(命令:Circle,快捷命令:C)    在浩辰CAD“绘图”下拉菜单中,列出了6种“圆”的绘制方法,简述如下:(1)利用圆心和半径绘圆:用鼠标点取绘图命令,然后根据提示操作;(2)利用圆心和直径绘圆:用鼠标点取绘图命令,然后根据提示操作;(3)以两点确定直径绘圆:用鼠标点取绘图命令,然后根据提示操作;(4)以三点确定直径绘圆:用鼠标点取绘图命令,然后根据提示操作;(5)以确定半径与两个图形对象相切绘圆:用鼠标点取绘图命令,然后根据提示操作;(6)利用圆心和半径绘圆:用鼠标点取绘图命令,然后根据提示操作。    提出问题:采用上述6种方法绘制的圆,皆为非多义线而绘制的,都是线宽为0素线的细线圆,在浩辰CAD R12和浩辰CAD R14版本中,在状态栏无线宽工具条设置,必须采用特殊技巧将0素线细线圆变为0.5mm宽线圆;在浩辰CAD 2000以后至浩辰CAD 2005的版本中,虽然有线宽设置显示,但显示不真实,线宽显示有放大现象,在图形对象较多的图面影响编辑者视觉。将0素线细线圆变为0.5mm精确设置的宽线圆,编辑技巧有如下2种:    (1)0素线细线圆变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线细线圆,利用Break(或Br)命令将圆断开后,再利用修改命令Pedit(或Pe)将断开后的圆封闭(或输C后回车),再在命令行输W后回车,在命令行输0.5后回车,即可实现,见图1。 图1 ①用Circle命令绘圆;②用Break命令断开圆;③用Pedit命令选项C封闭圆;④用Pedit命令的选项W改0.5mm宽线圆。     (2)0素线细线圆变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线细线圆,利用Offset(或O)命令设置偏移距离0.5后回车,然后利用Hatch(或H)命令中的Solid图案填充后,即可实现,见图2。 图2  ①用Circle命令绘圆;②用Offset命令内偏移圆0.5mm;③用Hatch命令中Solid图案选择圆环; ④用Hatch命令中Solid图案填充圆。 2.以“圆环”绘“圆”(命令:Donut, 快捷命令:Do)    在浩辰CAD“绘图”下拉菜单中,列出了“圆环或填充圆”的绘制方法,即:在命令行输入Donut(或Do)命令,输入圆环的内径和外径半径后,再指定圆环的中心点位置即可。如要绘制线宽为0.5mm的圆,编辑技巧有如下3种:    (1)利用Donut(或Do)命令绘制线宽为0.5mm圆方法之一:根据提示分别输入圆环内直径和外直径,只是在输入外直径时,要加上1mm,即可实现,见图3。 图3 用Donut命令绘圆     (2)利用Donut(或Do)命令绘制线宽为0.5mm圆方法之二:根据提示分别输入相同的圆环内直径和外直径数值,然后利用修改命令Pedit(或Pe)选择圆环后,在命令行输W后回车,再输0.5后回车,即可实现,见图4。 图4 ①用Donut命令绘圆;②用Pedit命令选项W改0.5mm宽线圆。     (3)利用Donut(或Do)命令绘制线宽为0.5mm圆方法之三:根据提示分别输入相同的圆环内直径和外直径数值,然后利用Offset(或O)命令,设置内偏移距离0.5后回车,然后利用Hatch(或H)命令中的Solid图案填充后,即可实现,见图5。 图5 ①用Donut命令绘圆; ②用Offset命令内偏移圆0.5mm; ③用Hatch命令中Solid图案填充圆环。 3.以“多边形”绘“圆”(命令:Polygon 快捷命令:Pol)    在浩辰CAD“绘图”下拉菜单中,列出了“正多边形”的绘制方法,即:在命令行输入Polygon(或Pol)命令后,将默认设置的正4边形设置为最大的正1024边形、或者将默认设置的正4边形设置为正8边形。将0素线细多边形变为0.5mm精确设置的宽线圆,编辑技巧有如下3种(注意的是:采用此种方法绘制的圆,打印显示效果非常圆滑):    (1)0素线细多边形变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线细多边形,利用修改命令Pedit(或Pe)选择细多边形再输0.5后回车,即可实现,见图6。 图6  ①用Polygon命令绘圆;②用Pedit命令选项W改0.5mm宽线圆。     (2)0素线细多边形变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线细多边形,利用Offset(或O)命令设置偏移距离0.5后回车,然后利Hatch(或H)命令中的Solid图案填充后,即可实现,见图7。 图7  ①用Polygon命令绘圆;②用Offset命令内偏移圆0.5mm;③用Hatch命令中Solid图案填充圆环。     (3)0素线细多边形变为0.5mm宽线圆的技巧之三:凡利用上述方法绘制的0素线细多边形,利用修改命令Pedit(或Pe)选择细多边形再输0.5后回车,即可实现,见图8。 图8  ①用Polygon命令绘正八边形;②用Pedit命令选项F拟合为圆;③肞edit命令选项W改0.5mm宽线圆。 4.以“矩形”绘“圆”(命令:Rectang,快捷命令:Rec)    在浩辰CAD“绘图”下拉菜单中,列出了“矩形”的绘制方法,即:在命令行输入Rectang(或Rec)命令后,可绘出长方形或正方形,并且同时可将0素线矩形变为0.5mm精确设置的宽线矩形。注意的是:在圆弧和圆的平滑度设置较低时,打印显示效果为多边形。将0素线细矩形或0.5mm宽线矩形变为0.5mm宽线圆,编辑技巧如下:    (1)0素线细矩形变为0.5mm宽线圆的技巧之一:利用修改命令Pedit(或Pe)选择矩形后,输入拟合选项Fit(或F)后回车,即可实现。注意的是:新拟合而成的圆的直径即矩形的对角线,见图9。 图9  ①用Rectang命令绘正方形;②用Pedit命令选项F拟合为圆;③用Pedit命令选项W改0.5mm宽线圆。     (2)0.5mm宽线矩形变为宽线圆的技巧之二:利用修改命令Pedit(或Pe)选择矩形后,输入拟合选项Fit(或F)后回车,即可实现。同样:新拟合而成的圆的直径即矩形的对角线,见图10。 图10  ①用Rectang命令绘线宽为0.5mm长方形;②用Pedit命令选项F拟合为圆。 5.以“椭圆”绘“圆”(命令:Ellipse,快捷命令:EL)在浩辰CAD“绘图”下拉菜单中,列出了3种“椭圆”的绘制方法,简述如下:    (1)以椭圆中心(C)绘圆:用鼠标点取绘图命令,根据提示,输入相同的半轴尺寸;    (2)以椭圆轴和端点绘圆:根据提示,输入椭圆一个全轴尺寸,再输入椭圆一个半轴尺寸,注:半轴尺寸为全轴尺寸的1/2;    (3)以椭圆弧绘圆;提出问题:将0素线细线椭圆变为0.5mm精确设置的宽线圆,编辑技巧有如下2种:    (1)0素线细线椭圆变为0.5mm宽线圆的技巧之一:将系统变量Pellipse变量值设为1,所画椭圆为多义线绘制。利用上述方法绘制的0素线细椭圆,利用修改命令Pedit(或Pe)选择细多边形后,在命令行输W后,再输0.5后回车,即可实现,见图11。 图11  ①用Ellipse命令绘圆; ②用Pedit命令选项W改0.5mm宽线圆。     (2)0素线细线椭圆变为0.5mm宽线圆的技巧之二:无论将系统变量Pellipse变量值设为1或0,所绘椭圆利用Offset(或O)命令设置偏移距离0.5后回车,然后利Hatch(或H)命令中的Solid图案填充后,即可实现,见图12。 图12  ①用Ellipse命令绘圆;②用Offset命令内偏移圆0.5mm;③用Hatch命令中Solid图案填充圆环。 6.以“圆弧”绘“圆”(命令:Arc,快捷命令:A)    在浩辰CAD“绘图”下拉菜单中,列出了11种“圆”的绘制方法,简述如下:    (1)利用三点绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (2)利用起点、圆心和端点绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (3)利用起点、圆心和角度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (4)利用起点、圆心和长度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (5)利用起点、端点和角度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (6)利用起点、端点和方向绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (7)利用起点、端点和半径绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (8)利用圆心、起点和端点绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (9)利用圆心、起点和角度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (10)利用圆心、起点和长度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (11)利用继续绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    提出问题:将0素线细线圆弧变为0.5mm精确设置的宽线圆,编辑技巧有如下2种: (1)0素线细线圆弧变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线细线圆弧,利用修改命令Pedit(或Pe)将圆弧封闭(或输C后回车),在命令行输W后回车,再在命令行输0.5后回车,即可实现,见图13。 图13 ①用Arc命令绘圆弧;②用Pedit命令选项C封闭圆弧;③用Pedit命令选项W改0.5mm宽线圆。     (2)0素线细线圆弧变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线细线圆弧,利用Offset(或O)命令设置偏移距离0.5回车,然后利用Hatch(或H)命令中的Solid图案填充后,即可实现,见图14。 图14 ①用Arc命令绘圆弧;②用Pedit命令选项C封闭圆弧;③用Offset命令内偏移圆0.5mm; ④用Hatch命令中Solid图案填充圆环。 7.以“多义线”绘“圆”(命令:PLine,快捷命令:PL)    在浩辰CAD“绘图”下拉菜单中,列出了“多义线”的绘制方法,即:在命令行输入PLine(或PL)命令后,根据命令提示,指定绘图起点,再选择命令选项中的圆弧(或A),并同时可确定圆的半径。然后选择命令选项中的封闭(或CL),便绘制出一个圆。将0素线细圆变为0.5mm精确设置的宽线圆,编辑技巧有如下3种:    (1)0素线细圆变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线细圆,再接着利用绘图命令PLine(或PL),选择命令选项中的宽度(或W),输0.5后回车,即可实现,见图15。 图15  ①用PLine命令绘圆弧;②用PLine命令选项CL封闭圆弧;③用PLine命令选项W改0.5mm宽线圆。      (2)0素线细圆变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线细圆,利用Offset(或O)命令设置偏移距离0.5后回车,然后利Hatch(或H)命令中的Solid图案填充后,即可实现,见图16。 图16  ①用PLine命令绘圆;②用Offset命令内偏移圆0.5mm;③用Hatch命令中Solid图案填充圆环。     (3)0素线细圆变为0.5mm宽线圆的技巧之三:凡利用上述方法绘制的0素线细圆,利用修改命令Pedit(或Pe)选择细多边形再输0.5后回车,即可实现,见图17。 图17  ①用PLine命令绘圆弧; ②用Pedit命令选项C闭合圆; ③用Pedit命令选项W改0.5mm宽线圆。 8.以“修订云线”绘“圆”(命令:Revcloud)    在浩辰CAD“绘图”下拉菜单中,列出了“修订云线”的绘制方法,即:在命令行输入Revcloud命令,输入云线的弧长后,即可绘制一个云线弧。如要绘制线宽为0.5mm的圆,编辑技巧有如下2种:    (1)0素线云线圆弧变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线云线圆弧,利用修改命令Pedit(或Pe)将圆弧封闭(或输C后回车),在命令行输W后回车,再在命令行输0.5后回车,即可实现,见图18。 图18  ①用Revcloud命令绘圆弧;②用Pedit命令选项C封闭圆弧③用Pedit命令选项W改0.5mm宽线圆。      (2)0素线云线圆弧变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线云线圆弧,利用Offset(或O)命令设置偏移距离0.5回车,然后利用Hatch(或H)命令中的Solid图案填充后,即可实现,见图19。 图19 ①用Revcloud命令绘圆弧;②用Pedit命令选项C封闭圆弧;③用Pedit命令选项W改0.5mm宽线圆。 以上都是我对简单的圆的绘制经过了长期的研究,对浩辰CAD的功能进行了深入的挖掘,希望对广大设计师提高绘图效率有一定作用。
  • CAD中绘制圆的步骤
    CAD习题教学
  • CAD中绘制圆的步骤
  • 2019-07-30 3077
  • 当我们的图纸中需要我们沪指圆的时候,我们可以使用软件中的圆命令来绘制,也可以使用其他的绘制圆形的办法来绘制,方法很多,但是绘制都有一定的绘图步骤,我们要了解CAD绘制圆的相关步骤。 CAD软件中绘制圆的方法: 1、启动浩辰CAD软件,新建“各种圆”,保存文件 2、在命令行中输入或动态输入【line】命令,来执行直线命令。在“指定第一点:”提示下,使用鼠标在视图的空白位置任意单击来确定起点。在"指定下一点:"提示下,输入“@200,0”,再按回车键结束,从而绘制一条水平线段。 3、在命令行中输入或动态输入【circle】命令,来执行圆命令。在“指定圆的圆心或【三点(3P)/两点(2P)/切点、切点、半径】:”提示下,将鼠标指针移至水平线段的中点位置,待出现“中点”标志时单击,从而确定圆点位置。 4、在指定圆的半径或直径提示下,输入半径值为80,并按回车键结束,绘制半径为80mm的圆。 5、执行“圆”命令(c),根据命令行提示选择“二点(2p)”选项。在“指定圆直径的第一个端点:”提示下,捕捉水平线段的中点作为起点;在“指定圆直径的第二个端点:”提示下,捕捉圆的上侧象限点作为第二点,从而绘制一个小圆。 6、以“二点(2p)”方式来绘制另一个圆对象。在“绘图-圆”子菜单下选择“三点”(3p)命令,再使用鼠标指针分别捕捉三个切点对象,从而绘制一个小圆对象。在“绘图-圆”子菜单下选择“相切、相切、半径(T)”命令,捕捉左侧二个圆的切点,在“指定圆的半径:”提示下,输入半径值为26.67,并按回车键结束,从而绘制左侧的小圆对象。以上就是在浩辰CAD软件中,当我们要在图纸中按照要求绘制圆的时候,我们可以参照上面圆的多种绘制方法。今天就介绍这么多了。安装浩辰CAD软件试试吧。更多CAD教程技巧,可关注浩辰CAD官网进行查看。
  • CAD绘制圆显示效果
    CAD习题教学
  • CAD绘制圆显示效果
  • 2019-07-10 2152
  • CAD绘制圆是常有的操作,但是经常会有人遇到过自己在CAD中绘制好的圆形出现后,发现他并不圆,这是后我们该如何去解决这个问题呢? 我们只要在命令行中输入快捷键【RE】回车,这时候我们的“圆”就变换圆该有的样子了,我们可以看看下图。 就是使用这样一个简单的命令就可以了,希望大家以后不要为这样的小事情烦恼。
  • CAD中如何绘制圆
    CAD习题教学
  • CAD中如何绘制圆
  • 2019-07-08 2851
  • 当我们在使用CAD软件绘制图纸时,经常会因为各种需求,而要绘制一些特殊的图纸对象,辅助我们绘图,如何绘制圆呢?那浩辰CAD中如何根据要求绘制圆呢?今天就为大家简单介绍下。CAD中绘制圆的方法:一、圆的绘制方法和编辑技巧1.以“圆”绘“圆”(命令:Circle,快捷命令:C)    在浩辰CAD“绘图”下拉菜单中,列出了6种“圆”的绘制方法,简述如下:(1)利用圆心和半径绘圆:用鼠标点取绘图命令,然后根据提示操作;(2)利用圆心和直径绘圆:用鼠标点取绘图命令,然后根据提示操作;(3)以两点确定直径绘圆:用鼠标点取绘图命令,然后根据提示操作;(4)以三点确定直径绘圆:用鼠标点取绘图命令,然后根据提示操作;(5)以确定半径与两个图形对象相切绘圆:用鼠标点取绘图命令,然后根据提示操作;(6)利用圆心和半径绘圆:用鼠标点取绘图命令,然后根据提示操作。    提出问题:采用上述6种方法绘制的圆,皆为非多义线而绘制的,都是线宽为0素线的细线圆,在浩辰CAD R12和浩辰CAD R14版本中,在状态栏无线宽工具条设置,必须采用特殊技巧将0素线细线圆变为0.5mm宽线圆;在浩辰CAD 2000以后至浩辰CAD 2005的版本中,虽然有线宽设置显示,但显示不真实,线宽显示有放大现象,在图形对象较多的图面影响编辑者视觉。将0素线细线圆变为0.5mm精确设置的宽线圆,编辑技巧有如下2种:    (1)0素线细线圆变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线细线圆,利用Break(或Br)命令将圆断开后,再利用修改命令Pedit(或Pe)将断开后的圆封闭(或输C后回车),再在命令行输W后回车,在命令行输0.5后回车,即可实现,见图1。①用Circle命令绘圆;②用Break命令断开圆;      ③用Pedit命令选项C封闭圆;               ④用Pedit命令的选项W改0.5mm宽线圆。    (2)0素线细线圆变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线细线圆,利用Offset(或O)命令设置偏移距离0.5后回车,然后利用Hatch(或H)命令中的Solid图案填充后,即可实现,见图2。图2①用Circle命令绘圆;         ②用Offset命令内偏移圆0.5mm;              ③用Hatch命令中Solid图案选择圆环;            ④用Hatch命令中Solid图案填充圆。2.以“圆环”绘“圆”(命令:Donut, 快捷命令:Do)    在浩辰CAD“绘图”下拉菜单中,列出了“圆环或填充圆”的绘制方法,即:在命令行输入Donut(或Do)命令,输入圆环的内径和外径半径后,再指定圆环的中心点位置即可。如要绘制线宽为0.5mm的圆,编辑技巧有如下3种:    (1)利用Donut(或Do)命令绘制线宽为0.5mm圆方法之一:根据提示分别输入圆环内直径和外直径,只是在输入外直径时,要加上1mm,即可实现,见图3。图3 用Donut命令绘圆    (2)利用Donut(或Do)命令绘制线宽为0.5mm圆方法之二:根据提示分别输入相同的圆环内直径和外直径数值,然后利用修改命令Pedit(或Pe)选择圆环后,在命令行输W后回车,再输0.5后回车,即可实现,见图4。图4①用Donut命令绘圆;              ②用Pedit命令选项W改0.5mm宽线圆。    (3)利用Donut(或Do)命令绘制线宽为0.5mm圆方法之三:根据提示分别输入相同的圆环内直径和外直径数值,然后利用Offset(或O)命令,设置内偏移距离0.5后回车,然后利用Hatch(或H)命令中的Solid图案填充后,即可实现,见图5。图5①用Donut命令绘圆;          ②用Offset命令内偏移圆0.5mm;               ③用Hatch命令中Solid图案填充圆环。3.以“多边形”绘“圆”(命令:Polygon 快捷命令:Pol)    在浩辰CAD“绘图”下拉菜单中,列出了“正多边形”的绘制方法,即:在命令行输入Polygon(或Pol)命令后,将默认设置的正4边形设置为最大的正1024边形、或者将默认设置的正4边形设置为正8边形。将0素线细多边形变为0.5mm精确设置的宽线圆,编辑技巧有如下3种(注意的是:采用此种方法绘制的圆,打印显示效果非常圆滑):    (1)0素线细多边形变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线细多边形,利用修改命令Pedit(或Pe)选择细多边形再输0.5后回车,即可实现,见图6。图6①用Polygon命令绘圆;            ②用Pedit命令选项W改0.5mm宽线圆。    (2)0素线细多边形变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线细多边形,利用Offset(或O)命令设置偏移距离0.5后回车,然后利Hatch(或H)命令中的Solid图案填充后,即可实现,见图7。图7①用Polygon命令绘圆;        ②用Offset命令内偏移圆0.5mm;             ③用Hatch命令中Solid图案填充圆环。    (3)0素线细多边形变为0.5mm宽线圆的技巧之三:凡利用上述方法绘制的0素线细多边形,利用修改命令Pedit(或Pe)选择细多边形再输0.5后回车,即可实现,见图8。图8①用Polygon命令绘正八边形;②用Pedit命令选项F拟合为圆;③肞edit命令选项W改0.5mm宽线圆。4.以“矩形”绘“圆”(命令:Rectang,快捷命令:Rec)    在浩辰CAD“绘图”下拉菜单中,列出了“矩形”的绘制方法,即:在命令行输入Rectang(或Rec)命令后,可绘出长方形或正方形,并且同时可将0素线矩形变为0.5mm精确设置的宽线矩形。注意的是:在圆弧和圆的平滑度设置较低时,打印显示效果为多边形。将0素线细矩形或0.5mm宽线矩形变为0.5mm宽线圆,编辑技巧如下:    (1)0素线细矩形变为0.5mm宽线圆的技巧之一:利用修改命令Pedit(或Pe)选择矩形后,输入拟合选项Fit(或F)后回车,即可实现。注意的是:新拟合而成的圆的直径即矩形的对角线,见图9。图9①用Rectang命令绘正方形;   ②用Pedit命令选项F拟合为圆;        ③用Pedit命令选项W改0.5mm宽线圆。    (2)0.5mm宽线矩形变为宽线圆的技巧之二:利用修改命令Pedit(或Pe)选择矩形后,输入拟合选项Fit(或F)后回车,即可实现。同样:新拟合而成的圆的直径即矩形的对角线,见图10。图10        ①用Rectang命令绘线宽为0.5mm长方形;②用Pedit命令选项F拟合为圆。4.以“椭圆”绘“圆”(命令:Ellipse,快捷命令:EL)在浩辰CAD“绘图”下拉菜单中,列出了3种“椭圆”的绘制方法,简述如下:    (1)以椭圆中心(C)绘圆:用鼠标点取绘图命令,根据提示,输入相同的半轴尺寸;    (2)以椭圆轴和端点绘圆:根据提示,输入椭圆一个全轴尺寸,再输入椭圆一个半轴尺寸,注:半轴尺寸为全轴尺寸的1/2;    (3)以椭圆弧绘圆;    提出问题:将0素线细线椭圆变为0.5mm精确设置的宽线圆,编辑技巧有如下2种:    (1)0素线细线椭圆变为0.5mm宽线圆的技巧之一:将系统变量Pellipse变量值设为1,所画椭圆为多义线绘制。利用上述方法绘制的0素线细椭圆,利用修改命令Pedit(或Pe)选择细多边形后,在命令行输W后,再输0.5后回车,即可实现,见图11。图11①用Ellipse命令绘圆;            ②用Pedit命令选项W改0.5mm宽线圆。    (2)0素线细线椭圆变为0.5mm宽线圆的技巧之二:无论将系统变量Pellipse变量值设为1或0,所绘椭圆利用Offset(或O)命令设置偏移距离0.5后回车,然后利Hatch(或H)命令中的Solid图案填充后,即可实现,见图12。图12①用Ellipse命令绘圆;        ②用Offset命令内偏移圆0.5mm;             ③用Hatch命令中Solid图案填充圆环。5.以“圆弧”绘“圆”(命令:Arc,快捷命令:A)    在浩辰CAD“绘图”下拉菜单中,列出了11种“圆”的绘制方法,简述如下:    (1)利用三点绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (2)利用起点、圆心和端点绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (3)利用起点、圆心和角度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (4)利用起点、圆心和长度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (5)利用起点、端点和角度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (6)利用起点、端点和方向绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (7)利用起点、端点和半径绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (8)利用圆心、起点和端点绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (9)利用圆心、起点和角度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (10)利用圆心、起点和长度绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    (11)利用继续绘制圆弧:用鼠标点取绘图命令,然后根据提示操作;    提出问题:将0素线细线圆弧变为0.5mm精确设置的宽线圆,编辑技巧有如下2种:(1)0素线细线圆弧变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线细线圆弧,利用修改命令Pedit(或Pe)将圆弧封闭(或输C后回车),在命令行输W后回车,再在命令行输0.5后回车,即可实现,见图13。图13①用Arc命令绘圆弧;         ②用Pedit命令选项C封闭圆弧;              ③用Pedit命令选项W改0.5mm宽线圆。    (2)0素线细线圆弧变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线细线圆弧,利用Offset(或O)命令设置偏移距离0.5回车,然后利用Hatch(或H)命令中的Solid图案填充后,即可实现,见图14。图14①用Arc命令绘圆弧;         ②用Pedit命令选项C封闭圆弧;          ③用Offset命令内偏移圆0.5mm;               ④用Hatch命令中Solid图案填充圆环。6.以“多义线”绘“圆”(命令:PLine,快捷命令:PL)    在浩辰CAD“绘图”下拉菜单中,列出了“多义线”的绘制方法,即:在命令行输入PLine(或PL)命令后,根据命令提示,指定绘图起点,再选择命令选项中的圆弧(或A),并同时可确定圆的半径。然后选择命令选项中的封闭(或CL),便绘制出一个圆。将0素线细圆变为0.5mm精确设置的宽线圆,编辑技巧有如下3种:    (1)0素线细圆变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线细圆,再接着利用绘图命令PLine(或PL),选择命令选项中的宽度(或W),输0.5后回车,即可实现,见图15。图15①用PLine命令绘圆弧;        ②用PLine命令选项CL封闭圆弧;            ③用PLine命令选项W改0.5mm宽线圆。     (2)0素线细圆变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线细圆,利用Offset(或O)命令设置偏移距离0.5后回车,然后利Hatch(或H)命令中的Solid图案填充后,即可实现,见图16。图16①用PLine命令绘圆;          ②用Offset命令内偏移圆0.5mm;               ③用Hatch命令中Solid图案填充圆环。    (3)0素线细圆变为0.5mm宽线圆的技巧之三:凡利用上述方法绘制的0素线细圆,利用修改命令Pedit(或Pe)选择细多边形再输0.5后回车,即可实现,见图17。图17①用PLine命令绘圆弧;     ②用Pedit命令选项C闭合圆;            ③用Pedit命令选项W改0.5mm宽线圆。  7.以“修订云线”绘“圆”(命令:Revcloud)    在浩辰CAD“绘图”下拉菜单中,列出了“修订云线”的绘制方法,即:在命令行输入Revcloud命令,输入云线的弧长后,即可绘制一个云线弧。如要绘制线宽为0.5mm的圆,编辑技巧有如下2种:    (1)0素线云线圆弧变为0.5mm宽线圆的技巧之一:凡利用上述方法绘制的0素线云线圆弧,利用修改命令Pedit(或Pe)将圆弧封闭(或输C后回车),在命令行输W后回车,再在命令行输0.5后回车,即可实现,见图18。图18①用Revcloud命令绘圆弧;  ②用Pedit命令选项C封闭圆弧         ③用Pedit命令选项W改0.5mm宽线圆。     (2)0素线云线圆弧变为0.5mm宽线圆的技巧之二:凡利用上述方法绘制的0素线云线圆弧,利用Offset(或O)命令设置偏移距离0.5回车,然后利用Hatch(或H)命令中的Solid图案填充后,即可实现,见图19。图19①用Revcloud命令绘圆弧;    ②用Pedit命令选项C封闭圆弧;         ③用Pedit命令选项W改0.5mm宽线圆。以上就是在浩辰CAD软件中,当我们需要根据要求绘制圆时,我们可以通过不同的方法来操作,也可以借鉴上述方法。今天就介绍这么多了。安装浩辰CAD软件试试吧。更多CAD教程技巧,可关注浩辰CAD官网进行查看。
  • CAD中如何绘制圆的渐开线
    CAD习题教学
  • CAD中如何绘制圆的渐开线
  • 2019-07-08 4527
  • 当我们在使用CAD软件绘制图纸时,经常会因为各种需求,而要绘制一些特殊的图纸对象,辅助我们绘图,如何绘制圆的渐开线呢?那浩辰CAD中如何根据要求绘制圆的渐开线呢?今天就为大家简单介绍下。CAD中绘制圆的渐开线的方法:圆的渐开线:把一条没有弹性的细绳绕在一个定圆上,拉开绳子的一端并拉直,使绳子与圆周始终相切。绳子端点的轨迹是一条曲线。这条曲线叫做圆的渐开线。这个定圆叫做渐开线的基圆。 圆的渐开线广泛应用于齿轮的啮合,齿轮的受力总是沿着与基圆相切的方向。标准齿轮分度圆的压力角为20度,齿轮上的渐开线压力角不会超过80度。在下面程序中,为了直观,渐开线的压力角设置为360度。Lisp程序如下:(defun C:jkx ()(setvar "_XSDSCMDPAUSE" 1)(setq pi1 (/ pi 180))(setq po0 (getpoint " \n 请输入中心点:"))(if (= po0 nil))(setq po0 (list 0 0 0))(SETQ d (GETREAL "\n 请输入分度圆直径:"))(if (= d nil))(setq d 100)(setq step (getreal "\n 渐开线精细度(0<精细度<=10):"))(if (= step nil))(setq step 1)(setq rd (/ d 2))(setq os (getvar "osmode"))(setvar "osmode" 0)(command "UCS" "O" po0)(command "CIRCLE" "0,0" rd)(SETQ R (* rd (COS (* PI1 20))));标准齿轮分度圆的压力角为20度(SETQ ST 0)(SETQ STR (* PI1 ST))(SETQ X (* R (+ (COS STR) (* STR (SIN STR)))))(SETQ Y (* R (- (SIN STR) (* STR (COS STR)))))(SETQ XY (LIST X Y))(COMMAND "PLINE" XY)(SETQ ST (+ st step))(WHILE (<= ST 360) ;齿轮上的渐开线压力角(SETQ STR (* PI1 ST))(SETQ X (* R (+ (COS STR) (* STR (SIN STR)))))(SETQ Y (* R (- (SIN STR) (* STR (COS STR))))) (SETQ XY (LIST X Y))(COMMAND XY)(SETQ ST (+ st step))(command "")(setvar "osmode" os)(command "UCS" "P")绘制结果如下图:
  • CAD绘制圆不同大小
    CAD习题教学
  • CAD绘制圆不同大小
  • 2019-06-25 2701
  • CAD绘制圆,方法有很多,如何使用cad绘制几个大小不同的圆呢?下面我们就来看看cad绘制大小不同的圆的教程,需要的朋友可以参考下   1、启动浩辰CAD软件,新建“各种圆”,保存文件 2、在命令行中输入或动态输入【line】命令,来执行直线命令。在“指定第一点:”提示下,使用鼠标在视图的空白位置任意单击来确定起点。在"指定下一点:"提示下,输入“@200,0”,再按回车键结束,从而绘制一条水平线段。 3、在命令行中输入或动态输入【circle】命令,来执行圆命令。在“指定圆的圆心或【三点(3P)/两点(2P)/切点、切点、半径】:”提示下,将鼠标指针移至水平线段的中点位置,待出现“中点”标志时单击,从而确定圆点位置。 4、在指定圆的半径或直径提示下,输入半径值为80,并按回车键结束,绘制半径为80mm的圆。 5、执行“圆”命令(c),根据命令行提示选择“二点(2p)”选项。在“指定圆直径的第一个端点:”提示下,捕捉水平线段的中点作为起点;在“指定圆直径的第二个端点:”提示下,捕捉圆的上侧象限点作为第二点,从而绘制一个小圆。 6、以“二点(2p)”方式来绘制另一个圆对象。在“绘图-圆”子菜单下选择“三点”(3p)命令,再使用鼠标指针分别捕捉三个切点对象,从而绘制一个小圆对象。在“绘图-圆”子菜单下选择“相切、相切、半径(T)”命令,捕捉左侧二个圆的切点,在“指定圆的半径:”提示下,输入半径值为26.67,并按回车键结束,从而绘制左侧的小圆对象。     这样不同大小的圆就画出来了,我们看一下是不是很漂亮呢,大家也可以根据自己的绘制习惯去练习。
  • CAD绘制圆形在矩形中心线上
    CAD习题教学
  • CAD绘制圆形在矩形中心线上
  • 2019-06-13 2588
  • CAD绘制圆形在矩形中心线上,其实是可以以插入块的形式插入这些标注,快捷的同时图面也整洁不少。一起来看下面的教程。制作可编辑的文字,包括图名及绘图比例。输入att,出现如下界面。字体选好,填写三个空格,点击确定。2. 制作好的图名是一个块3. 复制图名,字高通过“ctrl+1"修改,在图名下用多段线(pl)画成我们常见的图名形式。 4. 把这些东西制作成块(快捷键b),拾取点选择最左边的一点。5. 点击确定后出现了编辑属性的对话框,两个随便填。变成块以后双击就可以改的。6. 编辑块(快捷键be),选择“参数”里的线性,画出拉伸的轨迹。 7. 在“动作”里选择拉伸,画个矩形的框,如图,图示选择对象时,选择下划线和绘图比例。8. 保存块定义,选择块时出现的小三角形表示拉伸按钮,往左或右拉伸。上面的图名是原始的,下面的图名是拉伸后的。以上,是我们提供的基础教程,希望大家在掌握基础命令以后在学习更多的教程。
  • 在CAD看图软件中怎么绘制一个圆?
    CAD习题教学
  • 在CAD看图软件中怎么绘制一个圆?
  • 2019-06-12 3387
  • 很多朋友以为,所谓的CAD看图软件就是只能看图不能绘图,其实,这种想法对于一般的CAD看图软件来说,的确是这样的,但是对于不一般的CAD看图软件来说就不是了,因为有的CAD看图软件虽然叫CAD看图软件,但是分为两种模式,一种是看图模式,一种是编辑模式,不用我说,大家也都知道了,在编辑模式下是可以画图的哦!既然CAD看图软件——浩辰CAD看图王有编辑模式,可以绘制CAD图形,那么,我们今天就来说一下,最简单的圆怎么在浩辰CAD看图王电脑版上面进行绘制。浩辰CAD看图王绘制圆有两种方法,我们一起来看一下吧!第一种:直接在上方菜单栏调用圆命令进行绘制,绘制步骤如下:在浩辰CAD看图王电脑版中新建一张图纸。 在界面左上方进行切换,进入编辑模式,选择绘图功能中的圆命令。 3、选择圆心,有两种方法,一种是直接在界面上用鼠标点击一个位置作为圆心,另一个就是直接输入圆心坐标,记住横坐标和纵坐标之间用,隔开哦! 4、确定圆的半径,同样有两种方法,一种是直接在界面上用鼠标点击一个位置作为圆的半径,另一个就是直接输入半径长度,如下图所示: 通过以上步骤我们就完成了第一种方法圆的绘制,接下来我们说第二种:使用快捷命令绘制圆。调出快捷命令行:Ctrl+9 输入快捷命令:C,调出圆命令。 指定圆心、半径来绘制圆。 本文中给大家介绍的是最基础,也是最简单的圆心半径绘制圆的方法,除了这种方法外,浩辰CAD看图王电脑版还有三点绘制一个圆,两点绘制一个圆,切点、切点、半径绘制一个圆,弧线绘制圆、多次绘制圆以及同心圆等等,有兴趣的朋友可以研究一下哦!
  • CAD绘制圆的方法
    CAD习题教学
  • CAD绘制圆的方法
  • 2019-06-06 2513
  • CAD绘制圆是基础的绘图,其中四分之一圆的绘制也很常见的,但是如果让大家绘制四分之一圆的弧线你是否可以顺利绘制呢。我们可以利用CAD弧线绘制工具来搞定它。我们打开顶端的标签栏,选择“绘图”->”圆弧”。圆弧命令有三个关于可以绘制角度的命令。”起点、圆心、角度”、“起点、端点、角度”、“圆心、起点、角度”,我们都可以利用这三个命令来绘制四分之一圆。   我们以“圆心、起点、角度”为例。我们按照提示选择圆心和起点。   输入90,表示选择90度的意思。确定。   就这样,四分之一圆就画出来啦。 以上就是通过相关的操作技巧来绘制出来的,希望大家可以学习和使用。
  • CAD绘制圆如此简单
    CAD习题教学
  • CAD绘制圆如此简单
  • 2019-06-03 2381
  • CAD绘制圆非常简单,这是因为在CAD绘图中,圆、圆弧、圆环、椭圆、椭圆弧都属于曲线对象,在这里小编分享一下如何绘制圆完善零件图的操作实例。1.打开浩辰CAD软件,点击左侧的竖条菜单栏上的【 】圆按钮。使用圆心半径的方式,以右侧中心线的交点为圆心,绘制半径为8的圆形。如图1 图12.重复调用【圆】命令,使用【圆心、直径】的方式,以左侧中心线的交点为圆心,绘制直径为20的圆形,如图2 图23.重复调用【圆】命令,使用【两点】方式绘制圆,分别捕捉两条线段的端点,绘制结果如图3 图34.重复调用【圆】命令,使用【切点、切点、半径】的方式绘制圆,捕捉与圆相切的两个切点,输入半径13,回车确认,绘制结果如图4所示。 图45.重复调用【圆】命令,使用【切点、切点、切点】的方式绘制圆,捕捉与圆相切的三个切点,绘制结果如图5所示。 图56.在命令行中输入TR,调用【修剪】命令,剪切多余弧线,最终效果图如图6图6是不是很神奇,通过简单的操作偶就完成了零件图的各个细节,其实把一些常用的功能用熟悉用透彻会有不一样的收获的。
  • CAD绘制圆形的步骤
    CAD习题教学
  • CAD绘制圆形的步骤
  • 2019-05-28 3150
  • CAD绘制圆形的步骤有我给大家讲讲,下面就有详细的讲解步骤,大家可以跟我一起学习一下,这样可以深入了解CAD绘制圆形的步骤,一起来吧。步骤一:首先,我们先在下载安装CAD绘制圆步骤如下:步骤二:在CAD专业版中,点击执行“绘制”-“圆”-“圆圆心-半径”命令;或是直接单击绘图区的“圆”图标。步骤三:此时软件底端空白区域会出现命令“CIRCLE”下新的命令“2点(2P)/3点(3P)/半径-相切-相切(RTT)/相切-相切-相切(TTT)/圆弧(A)/多个(M)/<圆心>:”,我们按照指示随机输入一个数值,例如输入“2P”。步骤四:然后在CAD窗口中移动光标点击一点作为“直径上的第一个点”,再向不同的方向拉动点击一点作为“直径上的第二个点”,圆形就绘制好了。 上面就是我为大家准备的CAD绘制圆形的步骤方法,你们可以详细的阅读以上内容来学习CAD绘制圆形的步骤技巧,希望能够帮助到你,希望你能采纳我的建议,谢谢。
  • 浩辰CAD建筑 2022
    2022-01-25   42393次
    下载
    浩辰CAD机械 2022 标准版
    2022-01-06   23088次
    下载
    浩辰CAD 2022
    2021-08-31   326668次
    下载
    浩辰3D 2022
    2020-04-24   50134次
    下载
Copyright © 1992-2021 苏州浩辰软件股份有限公司 版权所有 苏ICP备12077906号-1 增值电信业务经营许可证:苏B2-20210241